SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Oracle Siebel Enterprise Vendors:   Oracle
Oracle Siebel CRM Flaws Let Remote Usres Partially Access and Modify Data and Remote Authenticated Users Partially Deny Service
SecurityTracker Alert ID:  1031578
SecurityTracker URL:  http://securitytracker.com/id/1031578
CVE Reference:   CVE-2014-6528, CVE-2014-6596, CVE-2014-6599, CVE-2015-0363, CVE-2015-0364, CVE-2015-0365, CVE-2015-0366, CVE-2015-0369, CVE-2015-0384, CVE-2015-0387, CVE-2015-0388, CVE-2015-0392, CVE-2015-0398, CVE-2015-0402, CVE-2015-0417, CVE-2015-0419, CVE-2015-0425   (Links to External Site)
Date:  Jan 20 2015
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 8.1.1, 8.2.2
Description:   Multiple vulnerabilities were reported in Oracle Siebel CRM. A remote authenticated user can cause partial denial of service conditions. A remote user can partially access and modify data on the target system.

A remote user can exploit a flaw in the Siebel Core - EAI component to partially access data [CVE-2015-0366].

A remote authenticated user can exploit a flaw in the Siebel Core - Server BizLogic Script component to partially access data, partially modify data, and partially deny service [CVE-2015-0392].

A remote user can exploit a flaw in the Oracle Enterprise Asset Management component to partially access data [CVE-2015-0425].

A remote user can exploit a flaw in the Siebel Core - Server BizLogic Script component to partially modify data [CVE-2015-0402].

A remote user can exploit a flaw in the Siebel Core - Server Infrastructure component to partially access data [CVE-2015-0365].

A remote user can exploit a flaw in the Siebel UI Framework component to partially modify data [CVE-2015-0369].

A remote user can exploit a flaw in the Siebel UI Framework component to partially modify data [CVE-2014-6596].

A remote user can exploit a flaw in the Siebel UI Framework component to partially access data [CVE-2015-0419].

A remote authenticated user can exploit a flaw in the Siebel Core - Server OM Services component to partially access data [CVE-2015-0387].

A remote authenticated user can exploit a flaw in the Siebel Core - System Management component to partially access data [CVE-2014-6528].

A remote authenticated user can exploit a flaw in the Siebel Core EAI component to cause partial denial of service conditions [CVE-2015-0363].

A remote authenticated user can exploit a flaw in the Siebel Life Sciences component to partially access data [CVE-2015-0398].

A remote authenticated user can exploit a flaw in the Siebel UI Framework component to partially access data [CVE-2015-0388].

A remote authenticated user can exploit a flaw in the Siebel UI Framework component to partially access data [CVE-2015-0417].

A remote authenticated user can exploit a flaw in the Siebel Core - Common Components component to partially access data [CVE-2014-6599].

A remote authenticated user can exploit a flaw in the Siebel Core - EAI component to cause partial denial of service conditions [CVE-2015-0364].

A remote authenticated user can exploit a flaw in the Siebel Public Sector component to partially modify data [CVE-2015-0384].

The following researchers reported these and other Oracle vulnerabilities:

Abdullah Erdem; Adam Willard of Foreground Security; Amir Sohail; Arjun V; Avik Sarkar; Ayoub Nait Lamine; Ben Khlifa Fahmi; Cameron Crowley; Christian Galeone;
Gaurav Mishra; Gopal Bisht; Gurjant Singh Sadhra; Karthik E C; Koutrouss Naddara; M.Asim Shahzad; Mohammed Osman; Monendra Sahu; Mousab Elhag; Muhammad Sarmad Shafiq; Rakesh Singh of Zero Day Guys; Sandeep Venkatesan; Sky_BlaCk; Sreehari; Srikanth Y; and Yann CAM.

Impact:   A remote authenticated user can cause partial denial of service conditions.

A remote user can partially access and modify data on the target system.

Solution:   The vendor has issued a fix as part of the Oracle Critical Patch Update Advisory - January 2015.

The vendor's advisory is available at:

http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

Vendor URL:  www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (2003)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC